=== debian/changelog ===
r-bioc-genomicfeatures (1.14.2-1) unstable; urgency=low

  * Initial release (closes: #733329)

 -- Andreas Tille <tille@debian.org>  Sat, 28 Dec 2013 16:13:40 +0100
