=== debian/control ===
Source: r-bioc-genomicfeatures
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
XS-Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-dbi,
               r-cran-rsqlite,
               r-bioc-biobase,
               r-bioc-iranges,
               r-bioc-biostrings,
               r-bioc-genomicranges,
               r-bioc-annotationdbi,
               r-bioc-biomart,
               r-bioc-rtracklayer
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
Homepage: http://www.bioconductor.org/packages/release/bioc/html/GenomicFeatures.html

Package: r-bioc-genomicfeatures
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-cran-rsqlite,
         r-bioc-biobase,
         r-bioc-iranges,
         r-bioc-biostrings,
         r-bioc-genomicranges,
         r-bioc-annotationdbi,
         r-bioc-biomart,
         r-bioc-rtracklayer
Description: GNU R tools for making and manipulating transcript centric annotations
 A set of tools and methods for making and manipulating transcript
 centric annotations. With these tools the user can easily download the
 genomic locations of the transcripts, exons and cds of a given organism,
 from either the UCSC Genome Browser or a BioMart database (more sources
 will be supported in the future). This information is then stored in a
 local database that keeps track of the relationship between transcripts,
 exons, cds and genes. Flexible methods are provided for extracting the
 desired features in a convenient format.
