=== debian/changelog ===
r-bioc-genomicfeatures (1.16.2-1) unstable; urgency=medium

  [ Martin Pitt ]
  * debian/tests/control: Add missing r-cran-runit test dependency, and allow
    stderr output.

  [ Andreas Tille ]
  * New upstream version
  * (Build-)Depends: r-bioc-genomeinfodb
  * Add citation
  * Make test independent from TxDb.Hsapiens.UCSC.hg19.knownGene
    Closes: #735548

 -- Andreas Tille <tille@debian.org>  Thu, 24 Jul 2014 08:35:54 +0200
