## r-bioc-genomicfeatures 1.16.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: GenomicFeatures
 Title: Tools for making and manipulating transcript centric annotations
-Version: 1.16.2
+Version: 1.16.3
 Author: M. Carlson, H. Pages, P. Aboyoun, S. Falcon, M. Morgan,
         D. Sarkar, M. Lawrence
 License: Artistic-2.0
@@ -41,4 +41,4 @@
         test_GenomicFeatures_package.R
 VignetteBuilder: knitr
 biocViews: Genetics, Infrastructure, Annotation, Sequencing
-Packaged: 2014-05-30 05:29:28 UTC; biocbuild
+Packaged: 2014-10-02 02:49:17 UTC; biocbuild
