=== debian/changelog ===
r-bioc-genomicfeatures (1.16.3-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 04 Oct 2014 23:12:41 +0200
