=== inst/txdb-template/DESCRIPTION ===
--- 
+++ 
@@ -13,4 +13,4 @@
 provider_version: @PROVIDERVERSION@
 release_date: @RELEASEDATE@
 resource_url: @SOURCEURL@
-biocViews: AnnotationData, Genetics, TranscriptDb, @ORGANISMBIOCVIEW@
+biocViews: AnnotationData, Genetics, TxDb, @ORGANISMBIOCVIEW@
