=== debian/changelog ===
r-bioc-genomicfeatures (1.20.1-1) unstable; urgency=medium

  * New upstream version
  * drop autotest since it needs external data

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jun 2015 08:04:05 +0200

r-bioc-genomicfeatures (1.18.1-1) experimental; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 23 Oct 2014 08:32:04 +0200

r-bioc-genomicfeatures (1.18.0-1) experimental; urgency=medium

  * New upstream version
  * Updated versioned dependencies

 -- Andreas Tille <tille@debian.org>  Tue, 21 Oct 2014 05:14:22 +0200
