=== debian/changelog ===
r-bioc-genomicfeatures (1.22.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2015 12:52:57 +0100

r-bioc-genomicfeatures (1.20.5-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file

 -- Andreas Tille <tille@debian.org>  Thu, 24 Sep 2015 20:28:13 +0200
