=== debian/control ===
--- 
+++ 
@@ -9,13 +9,8 @@
                r-base-dev,
                r-cran-dbi,
                r-cran-rsqlite,
-               r-bioc-biobase,
-               r-bioc-iranges,
-               r-bioc-biostrings,
-               r-bioc-genomicranges,
-               r-bioc-annotationdbi,
-               r-bioc-biomart,
-               r-bioc-rtracklayer
+               r-bioc-biomart (>= 2.24.0),
+               r-bioc-rtracklayer (>= 1.28.0)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
@@ -26,13 +21,8 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          r-cran-rsqlite,
-         r-bioc-biobase,
-         r-bioc-iranges,
-         r-bioc-biostrings,
-         r-bioc-genomicranges,
-         r-bioc-annotationdbi,
-         r-bioc-biomart,
-         r-bioc-rtracklayer
+         r-bioc-biomart (>= 2.24.0),
+         r-bioc-rtracklayer (>= 1.28.0)
 Description: GNU R tools for making and manipulating transcript centric annotations
  A set of tools and methods for making and manipulating transcript
  centric annotations. With these tools the user can easily download the
