## r-bioc-genomicfeatures 1.24.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Package: GenomicFeatures
 Title: Tools for making and manipulating transcript centric annotations
-Version: 1.22.4
-Author: M. Carlson, H. Pages, P. Aboyoun, S. Falcon, M. Morgan,
+Version: 1.24.1
+Encoding: UTF-8
+Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
         D. Sarkar, M. Lawrence
 License: Artistic-2.0
 Description: A set of tools and methods for making and manipulating
@@ -15,12 +16,12 @@
         provided for extracting the desired features in a convenient
         format.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
-Depends: BiocGenerics (>= 0.1.0), S4Vectors (>= 0.7.17), IRanges (>=
+Depends: BiocGenerics (>= 0.1.0), S4Vectors (>= 0.9.47), IRanges (>=
         2.3.21), GenomeInfoDb (>= 1.5.16), GenomicRanges (>= 1.21.32),
-        AnnotationDbi (>= 1.27.9)
-Imports: methods, utils, tools, DBI (>= 0.2-5), RSQLite (>= 0.8-1),
-        RCurl, XVector, Biostrings (>= 2.23.3), rtracklayer (>=
-        1.29.24), biomaRt (>= 2.17.1), Biobase (>= 2.15.1)
+        AnnotationDbi (>= 1.33.15)
+Imports: methods, utils, stats, tools, DBI, RSQLite, RCurl, XVector,
+        Biostrings (>= 2.23.3), rtracklayer (>= 1.29.24), biomaRt (>=
+        2.17.1), Biobase (>= 2.15.1)
 Suggests: org.Mm.eg.db, org.Hs.eg.db, BSgenome,
         BSgenome.Hsapiens.UCSC.hg19 (>= 1.3.17),
         BSgenome.Celegans.UCSC.ce2, BSgenome.Dmelanogaster.UCSC.dm3 (>=
@@ -35,16 +36,15 @@
 Collate: utils.R TxDb-SELECT-helpers.R Ensembl.utils.R
         findCompatibleMarts.R TxDb-class.R FeatureDb-class.R makeTxDb.R
         makeTxDbFromUCSC.R makeTxDbFromBiomart.R makeTxDbFromGRanges.R
-        makeTxDbFromGFF.R makeFeatureDbFromUCSC.R id2name.R
-        transcripts.R transcriptsBy.R transcriptsByOverlaps.R
+        makeTxDbFromGFF.R makeFeatureDbFromUCSC.R mapIdsToRanges.R
+        id2name.R transcripts.R transcriptsBy.R transcriptsByOverlaps.R
         transcriptLengths.R disjointExons.R features.R microRNAs.R
         extractTranscriptSeqs.R extractUpstreamSeqs.R
         getPromoterSeq-methods.R makeTxDbPackage.R select-methods.R
         nearest-methods.R transcriptLocs2refLocs.R
-        coordinate-mapping-methods.R coverageByTranscript.R
-        test_GenomicFeatures_package.R
+        coordinate-mapping-methods.R coverageByTranscript.R zzz.R
 VignetteBuilder: knitr
 biocViews: Genetics, Infrastructure, Annotation, Sequencing,
         GenomeAnnotation
 NeedsCompilation: no
-Packaged: 2015-11-05 02:09:27 UTC; biocbuild
+Packaged: 2016-05-12 02:11:01 UTC; biocbuild
