=== debian/changelog ===
r-bioc-genomicfeatures (1.24.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 14 May 2016 10:07:49 +0200

r-bioc-genomicfeatures (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 10 May 2016 13:25:15 +0200
