=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                r-cran-dbi,
                r-cran-rsqlite,
                r-bioc-biomart (>= 2.24.0),
-               r-bioc-rtracklayer (>= 1.28.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
+               r-bioc-rtracklayer (>= 1.30.0)
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/GenomicFeatures.html
 
@@ -22,7 +22,7 @@
          ${misc:Depends},
          r-cran-rsqlite,
          r-bioc-biomart (>= 2.24.0),
-         r-bioc-rtracklayer (>= 1.28.0)
+         r-bioc-rtracklayer (>= 1.30.0)
 Description: GNU R tools for making and manipulating transcript centric annotations
  A set of tools and methods for making and manipulating transcript
  centric annotations. With these tools the user can easily download the
