## r-bioc-genomicfeatures 1.26.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: GenomicFeatures
 Title: Tools for making and manipulating transcript centric annotations
-Version: 1.26.0
+Version: 1.26.2
 Encoding: UTF-8
 Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
         D. Sarkar, M. Lawrence
@@ -47,4 +47,4 @@
 biocViews: Genetics, Infrastructure, Annotation, Sequencing,
         GenomeAnnotation
 NeedsCompilation: no
-Packaged: 2016-10-17 22:28:34 UTC; biocbuild
+Packaged: 2016-12-16 23:32:48 UTC; biocbuild
