=== debian/changelog ===
r-bioc-genomicfeatures (1.26.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jan 2017 16:30:05 +0100

r-bioc-genomicfeatures (1.26.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 13:36:37 +0200
