=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: gnu-r
 Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev,
                r-cran-dbi,
                r-cran-rsqlite,
@@ -14,15 +14,14 @@
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
-Homepage: http://www.bioconductor.org/packages/release/bioc/html/GenomicFeatures.html
+Homepage: https://bioconductor.org/packages/GenomicFeatures/
 
 Package: r-bioc-genomicfeatures
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         r-cran-rsqlite,
-         r-bioc-biomart (>= 2.24.0),
-         r-bioc-rtracklayer (>= 1.30.0)
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R tools for making and manipulating transcript centric annotations
  A set of tools and methods for making and manipulating transcript
  centric annotations. With these tools the user can easily download the
