=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/GenomicFeatures.html .*/GenomicFeatures_([\d\.]+)\.tar\.gz
