=== debian/changelog ===
r-bioc-genomicfeatures (1.28.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 18:50:32 +0000

r-bioc-genomicfeatures (1.28.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Graham Inggs <ginggs@debian.org>  Mon, 29 May 2017 13:55:22 +0200
