=== debian/changelog ===
r-bioc-genomicfeatures (1.30.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * New Build-Depends: r-cran-rmysql

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 09:35:13 +0100

r-bioc-genomicfeatures (1.28.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Tue, 03 Oct 2017 08:49:28 +0200

r-bioc-genomicfeatures (1.28.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)
  * Versioned Build-Depends: r-cran-rsqlite (>= 2.0)
  * Remove external Rda data files

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2017 21:54:02 +0200
