=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest
 Priority: optional
+Testsuite: autopkgtest-pkg-r
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-dbi,
-               r-cran-rsqlite,
+               r-cran-rsqlite (>= 2.0),
                r-bioc-biomart (>= 2.24.0),
-               r-bioc-rtracklayer (>= 1.30.0)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
+               r-bioc-rtracklayer (>= 1.30.0),
+               r-cran-rmysql
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-genomicfeatures.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-genomicfeatures.git
 Homepage: https://bioconductor.org/packages/GenomicFeatures/
 
 Package: r-bioc-genomicfeatures
