## r-bioc-genomicfeatures 1.30.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: GenomicFeatures
 Title: Tools for making and manipulating transcript centric annotations
-Version: 1.30.0
+Version: 1.30.3
 Encoding: UTF-8
 Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
 	D. Sarkar, M. Lawrence
@@ -34,9 +34,10 @@
         SNPlocs.Hsapiens.dbSNP141.GRCh38, Rsamtools, pasillaBamSubset
         (>= 0.0.5), GenomicAlignments, ensembldb, RUnit, BiocStyle,
         knitr
-Collate: utils.R TxDb-schema.R TxDb-SELECT-helpers.R Ensembl.utils.R
-        findCompatibleMarts.R TxDb-class.R FeatureDb-class.R makeTxDb.R
-        makeTxDbFromUCSC.R makeTxDbFromBiomart.R makeTxDbFromEnsembl.R
+Collate: utils.R TxDb-schema.R TxDb-SELECT-helpers.R UCSC-utils.R
+        Ensembl-utils.R findCompatibleMarts.R TxDb-class.R
+        FeatureDb-class.R makeTxDb.R makeTxDbFromUCSC.R
+        makeTxDbFromBiomart.R makeTxDbFromEnsembl.R
         makeTxDbFromGRanges.R makeTxDbFromGFF.R makeFeatureDbFromUCSC.R
         mapIdsToRanges.R id2name.R transcripts.R transcriptsBy.R
         transcriptsByOverlaps.R transcriptLengths.R exonicParts.R
@@ -49,4 +50,4 @@
 biocViews: Genetics, Infrastructure, Annotation, Sequencing,
         GenomeAnnotation
 NeedsCompilation: no
-Packaged: 2017-10-30 22:56:58 UTC; biocbuild
+Packaged: 2018-02-01 23:33:27 UTC; biocbuild
