## r-bioc-genomicfeatures 1.32.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: GenomicFeatures
 Title: Tools for making and manipulating transcript centric annotations
-Version: 1.30.3
+Version: 1.32.2
 Encoding: UTF-8
 Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
-	D. Sarkar, M. Lawrence
+	D. Sarkar, M. Lawrence, V. Obenchain
 License: Artistic-2.0
 Description: A set of tools and methods for making and manipulating
 	transcript centric annotations. With these tools the user can
@@ -16,13 +16,13 @@
 	provided for extracting the desired features in a convenient
 	format.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
-Depends: BiocGenerics (>= 0.1.0), S4Vectors (>= 0.9.47), IRanges (>=
-        2.11.16), GenomeInfoDb (>= 1.13.1), GenomicRanges (>= 1.29.14),
-        AnnotationDbi (>= 1.33.15)
-Imports: methods, utils, stats, tools, DBI, RSQLite (>= 2.0), RMySQL,
-        RCurl, XVector, Biostrings (>= 2.23.3), rtracklayer (>=
-        1.29.24), biomaRt (>= 2.17.1), Biobase (>= 2.15.1)
-Suggests: org.Mm.eg.db, org.Hs.eg.db, BSgenome,
+Depends: BiocGenerics (>= 0.1.0), S4Vectors (>= 0.17.29), IRanges (>=
+        2.13.23), GenomeInfoDb (>= 1.15.4), GenomicRanges (>= 1.31.17),
+        AnnotationDbi (>= 1.41.4)
+Imports: methods, utils, stats, tools, DBI, RSQLite (>= 2.0), RCurl,
+        XVector (>= 0.19.7), Biostrings (>= 2.47.6), rtracklayer (>=
+        1.39.7), biomaRt (>= 2.17.1), Biobase (>= 2.15.1)
+Suggests: RMariaDB, org.Mm.eg.db, org.Hs.eg.db, BSgenome,
         BSgenome.Hsapiens.UCSC.hg19 (>= 1.3.17),
         BSgenome.Celegans.UCSC.ce2, BSgenome.Dmelanogaster.UCSC.dm3 (>=
         1.3.17), mirbase.db, FDb.UCSC.tRNAs,
@@ -31,9 +31,9 @@
         TxDb.Mmusculus.UCSC.mm10.knownGene,
         TxDb.Hsapiens.UCSC.hg19.lincRNAsTranscripts,
         TxDb.Hsapiens.UCSC.hg38.knownGene,
-        SNPlocs.Hsapiens.dbSNP141.GRCh38, Rsamtools, pasillaBamSubset
-        (>= 0.0.5), GenomicAlignments, ensembldb, RUnit, BiocStyle,
-        knitr
+        SNPlocs.Hsapiens.dbSNP144.GRCh38, Rsamtools, pasillaBamSubset
+        (>= 0.0.5), GenomicAlignments (>= 1.15.7), ensembldb, RUnit,
+        BiocStyle, knitr
 Collate: utils.R TxDb-schema.R TxDb-SELECT-helpers.R UCSC-utils.R
         Ensembl-utils.R findCompatibleMarts.R TxDb-class.R
         FeatureDb-class.R makeTxDb.R makeTxDbFromUCSC.R
@@ -49,5 +49,10 @@
 VignetteBuilder: knitr
 biocViews: Genetics, Infrastructure, Annotation, Sequencing,
         GenomeAnnotation
+git_url: https://git.bioconductor.org/packages/GenomicFeatures
+git_branch: RELEASE_3_7
+git_last_commit: 8487aed
+git_last_commit_date: 2018-08-13
+Date/Publication: 2018-08-13
 NeedsCompilation: no
-Packaged: 2018-02-01 23:33:27 UTC; biocbuild
+Packaged: 2018-08-13 23:03:35 UTC; biocbuild
