=== debian/changelog ===
r-bioc-genomicfeatures (1.32.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 17 Aug 2018 08:39:59 +0200

r-bioc-genomicfeatures (1.32.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Mon, 13 Aug 2018 09:35:33 +0200

r-bioc-genomicfeatures (1.32.0+dfsg-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 18:20:19 +0200

r-bioc-genomicfeatures (1.32.0+dfsg-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:22:33 +0200

r-bioc-genomicfeatures (1.32.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 19:04:20 +0200

r-bioc-genomicfeatures (1.30.3+dfsg-1) unstable; urgency=medium

  [ Graham Inggs ]
  * New Build-Depends: r-bioc-genomicranges (>= 1.29.14)

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2018 19:28:17 +0100
