=== debian/control ===
Source: r-bioc-genomicfeatures
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-s4vectors (>= 0.17.29),
               r-bioc-iranges (>= 2.13.23),
               r-bioc-genomeinfodb (>= 1.15.4),
               r-bioc-genomicranges (>= 1.31.17),
               r-bioc-annotationdbi (>= 1.41.4),
               r-cran-dbi,
               r-cran-rsqlite (>= 2.0),
               r-cran-rcurl,
               r-bioc-xvector (>= 0.19.7),
               r-bioc-biostrings (>= 2.47.6),
               r-bioc-rtracklayer (>= 1.39.7),
               r-bioc-biomart,
               r-bioc-biobase (>= 2.15.1)
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures.git
Homepage: https://bioconductor.org/packages/GenomicFeatures/

Package: r-bioc-genomicfeatures
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for making and manipulating transcript centric annotations
 A set of tools and methods for making and manipulating transcript
 centric annotations. With these tools the user can easily download the
 genomic locations of the transcripts, exons and cds of a given organism,
 from either the UCSC Genome Browser or a BioMart database (more sources
 will be supported in the future). This information is then stored in a
 local database that keeps track of the relationship between transcripts,
 exons, cds and genes. Flexible methods are provided for extracting the
 desired features in a convenient format.
