## r-bioc-genomicfeatures 1.34.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: GenomicFeatures
 Title: Tools for making and manipulating transcript centric annotations
-Version: 1.32.2
+Version: 1.34.3
 Encoding: UTF-8
 Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
 	D. Sarkar, M. Lawrence, V. Obenchain
@@ -50,9 +50,9 @@
 biocViews: Genetics, Infrastructure, Annotation, Sequencing,
         GenomeAnnotation
 git_url: https://git.bioconductor.org/packages/GenomicFeatures
-git_branch: RELEASE_3_7
-git_last_commit: 8487aed
-git_last_commit_date: 2018-08-13
-Date/Publication: 2018-08-13
+git_branch: RELEASE_3_8
+git_last_commit: b682f9f
+git_last_commit_date: 2019-01-28
+Date/Publication: 2019-01-28
 NeedsCompilation: no
-Packaged: 2018-08-13 23:03:35 UTC; biocbuild
+Packaged: 2019-01-29 00:15:56 UTC; biocbuild
