=== debian/changelog ===
r-bioc-genomicfeatures (1.34.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 09 Feb 2019 15:23:11 +0100

r-bioc-genomicfeatures (1.34.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Jan 2019 07:48:00 +0100

r-bioc-genomicfeatures (1.34.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Nov 2018 21:07:13 +0100

r-bioc-genomicfeatures (1.32.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 12 Oct 2018 08:22:37 +0200
