=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
@@ -21,7 +21,7 @@
                r-bioc-rtracklayer (>= 1.39.7),
                r-bioc-biomart,
                r-bioc-biobase (>= 2.15.1)
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures.git
 Homepage: https://bioconductor.org/packages/GenomicFeatures/
