## r-bioc-genomicfeatures 1.36.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: GenomicFeatures
-Title: Tools for making and manipulating transcript centric annotations
-Version: 1.34.3
+Title: Conveniently import and query gene models
+Version: 1.36.4
 Encoding: UTF-8
 Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
 	D. Sarkar, M. Lawrence, V. Obenchain
@@ -28,9 +28,9 @@
         1.3.17), mirbase.db, FDb.UCSC.tRNAs,
         TxDb.Hsapiens.UCSC.hg19.knownGene,
         TxDb.Dmelanogaster.UCSC.dm3.ensGene (>= 2.7.1),
-        TxDb.Mmusculus.UCSC.mm10.knownGene,
+        TxDb.Mmusculus.UCSC.mm10.knownGene (>= 3.4.7),
         TxDb.Hsapiens.UCSC.hg19.lincRNAsTranscripts,
-        TxDb.Hsapiens.UCSC.hg38.knownGene,
+        TxDb.Hsapiens.UCSC.hg38.knownGene (>= 3.4.6),
         SNPlocs.Hsapiens.dbSNP144.GRCh38, Rsamtools, pasillaBamSubset
         (>= 0.0.5), GenomicAlignments (>= 1.15.7), ensembldb, RUnit,
         BiocStyle, knitr
@@ -50,9 +50,9 @@
 biocViews: Genetics, Infrastructure, Annotation, Sequencing,
         GenomeAnnotation
 git_url: https://git.bioconductor.org/packages/GenomicFeatures
-git_branch: RELEASE_3_8
-git_last_commit: b682f9f
-git_last_commit_date: 2019-01-28
-Date/Publication: 2019-01-28
+git_branch: RELEASE_3_9
+git_last_commit: 28082ec
+git_last_commit_date: 2019-07-09
+Date/Publication: 2019-07-10
 NeedsCompilation: no
-Packaged: 2019-01-29 00:15:56 UTC; biocbuild
+Packaged: 2019-07-10 23:36:12 UTC; biocbuild
