=== debian/changelog ===
r-bioc-genomicfeatures (1.36.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0
  * Autopkgtest is deactivated anyway so there is no need to patch the tests
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 10:08:58 +0200
