=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
                r-bioc-biostrings (>= 2.47.6),
                r-bioc-rtracklayer (>= 1.39.7),
                r-bioc-biomart,
-               r-bioc-biobase (>= 2.15.1)
-Standards-Version: 4.3.0
+               r-bioc-biobase
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures.git
 Homepage: https://bioconductor.org/packages/GenomicFeatures/
