## r-bioc-genomicfeatures 1.38.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: GenomicFeatures
 Title: Conveniently import and query gene models
-Version: 1.36.4
+Version: 1.38.1
 Encoding: UTF-8
 Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
 	D. Sarkar, M. Lawrence, V. Obenchain
@@ -50,9 +50,9 @@
 biocViews: Genetics, Infrastructure, Annotation, Sequencing,
         GenomeAnnotation
 git_url: https://git.bioconductor.org/packages/GenomicFeatures
-git_branch: RELEASE_3_9
-git_last_commit: 28082ec
-git_last_commit_date: 2019-07-09
-Date/Publication: 2019-07-10
+git_branch: RELEASE_3_10
+git_last_commit: 5b97149
+git_last_commit_date: 2020-01-21
+Date/Publication: 2020-01-22
 NeedsCompilation: no
-Packaged: 2019-07-10 23:36:12 UTC; biocbuild
+Packaged: 2020-01-23 00:41:35 UTC; biocbuild
