## r-bioc-genomicfeatures 1.38.2%2Bdfsg

=== debian/changelog ===
r-bioc-genomicfeatures (1.38.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Thu, 20 Feb 2020 09:37:33 +0100
